@import url('https://fonts.googleapis.com/css2?family=Roboto:wght@100;300;400;500;700;900&display=swap');

font-family: 'Roboto', sans-serif;



/* common style */

*{

    margin: 0px;

    padding: 0px;

    box-sizing: border-box;

}

p, span, ul, li, ol, div, body, strong, input, select, textarea, a, h1, h2, h3, h4, h5, h6{ font-family: 'Roboto', sans-serif;}



img{

    max-width: 100%;

}

h1{ font-size: 110px; line-height: 120px; font-weight: 900; color: #fff; margin-bottom: 0; padding-bottom: 30px;}

h2{ font-size: 82px; line-height: 70px; font-weight: 900; color: #151515; margin-bottom: 0; padding-bottom: 20px;}

h3{ font-size: 46px; line-height: 55px; font-weight: 700; color: #151515; margin-bottom: 0; padding-bottom: 15px;}

h4{ font-size: 42px; line-height: 50px; font-weight: 700; color: #151515; margin-bottom: 0; padding-bottom: 15px;}

h5{ font-size: 36px; line-height: 45px; font-weight: 700; color: #151515; margin-bottom: 0; padding-bottom: 15px;}

h6{ font-size: 28px; line-height: 36px; font-weight: 700; color: #151515;}

p{ font-size: 18px; line-height: 24px; font-weight: 400; color: #393939;}





/* ----header---- */

header{ height: 114px; display: flex; align-items: center; justify-content: flex-end; position: fixed; z-index: 9999; left: 0; top: 0; width: 100%; background: url("../images/headbg.jpg") 0 0 no-repeat; background-size: 100% 100%; visibility: visible!important;}

.fixedHead{}

.scrlHeader{ display: flex; justify-content: flex-end;}

header .navbar-brand img{}

.navbar{ padding: 0;}

header .navbar-nav li{ margin: 0 30px;}

header .navbar-nav li a{ padding: 5px 0px; font-size: 18px; line-height: 24px; color: #C7C7C7; position: relative;}

header .navbar-nav li a::after{ 

    content: ""; 

    position: absolute; 

    display: block;

    bottom: 0; 

    height: 2px; 

    left: 0; 

    background-color: #EC1D42;

    transition: opacity 0.7s ease, width 0.7s ease;

  -ms-transition: opacity 0.7s ease, width 0.7s ease;

    width: 0px;

}

header .navbar-nav li a:hover::after{ width: 100%;}

header .navbar-nav li a:hover{ color: #EC1D42; text-shadow: 0 0 23px #ec1d42; text-decoration: none;}

.container{ max-width: 1672px;}

.newsLeterBtn{

font-style: normal;

font-weight: bold;

font-size: 16px;

line-height: 52px;

color: #fff;

background: #EC1D42;

border-radius: 6px;

filter: drop-shadow(0px 4px 20px rgba(0, 0, 0, 0.25));

border: none;

outline: none;

width: 197px;

height: 52px;

text-align: center;

padding: 0;

cursor: pointer;

margin-left: 30px;

margin-right: 20px;

}

.newsLeterBtn:hover{}



ul.social-network {

    list-style: none;

    display: inline;

    margin-left:0 !important;

    padding: 0;

  float: right;

    margin-bottom: 0;

}

ul.social-network li {

    display: inline;

    margin: 0 5px;

}

.social-network a.twitter:hover {

    background-color: #00acee;

    text-decoration: none;

}

.social-network a.icoFacebook:hover {

    background-color:#3b5998;

    text-decoration: none;

}

.social-network a.linkdin:hover {

    background-color:#0e76a8;

    text-decoration: none;

}

.social-circle li a {

    display:inline-flex;

    align-items: center;

    justify-content: center;

    position:relative;

    margin:0 auto 0 auto;

    -moz-border-radius:50%;

    -webkit-border-radius:50%;

    border-radius:50%;

    text-align:center;

    width: 40px;

    height: 40px;

    font-size:20px;

/*  background-color: #232529;*/

}

.social-circle li i {

    margin:0;

    line-height:50px;

    text-align: center;

}



.social-circle li a:hover i, .triggeredHover {

    -moz-transform: rotate(360deg);

    -webkit-transform: rotate(360deg);

    -ms--transform: rotate(360deg);

    transform: rotate(360deg);

    -webkit-transition: all 3.2s;

    -moz-transition: all 0.2s;

    -o-transition: all 0.2s;

    -ms-transition: all 0.2s;

    transition: all 0.8s;

    color: #fff;

}

.social-circle i {

    color: #8B8B8B;

    -webkit-transition: all 0.8s;

    -moz-transition: all 0.8s;

    -o-transition: all 0.8s;

    -ms-transition: all 0.8s;

    transition: all 0.8s;

}







.btn10{       

    -webkit-transition: all .3s ease-in-out;

    -moz-transition: all .3s ease-in-out;

    -o-transition: all .3s ease-in-out;

    transition: all .3s ease-in-out;

    overflow: hidden!important;

    

}





.btn10:hover{

    color: #fff!important;

    text-decoration: none;

}

.btn10::before {

    content: '';

    width: 0%;

    height: 100%;

    display: block;

    background: #da0027;

    position: absolute;

      -ms-transform: skewX(-20deg);

    -webkit-transform: skewX(-20deg); 

    transform: skewX(-20deg);   

    left: -10%;

    opacity: 1;

    top: 0;

    z-index: -12;

    -moz-transition: all .7s cubic-bezier(0.77, 0, 0.175, 1);

  -o-transition: all .7s cubic-bezier(0.77, 0, 0.175, 1);

  -webkit-transition: all .7s cubic-bezier(0.77, 0, 0.175, 1);

  transition: all .7s cubic-bezier(0.77, 0, 0.175, 1);

       box-shadow:2px 0px 14px rgba(0,0,0,.6);

  } 



.btn10::after {

    content: '';

    width: 0%;

    height: 100%;

    display: block;

    background: #ff617d;

    position: absolute;

    -ms-transform: skewX(-20deg);

    -webkit-transform: skewX(-20deg); 

    transform: skewX(-20deg);   

    left: -10%;

    opacity: 0;

    top: 0;

    z-index: -15;

    -webkit-transition: all .94s cubic-bezier(.2,.95,.57,.99);

    -moz-transition: all .4s cubic-bezier(.2,.95,.57,.99);

    -o-transition: all .4s cubic-bezier(.2,.95,.57,.99);

    transition: all .4s cubic-bezier(.2,.95,.57,.99);

    box-shadow: 2px 0px 14px rgba(0,0,0,.6);

}

.btn10:hover::before, .btn1O:hover::before{

    opacity:1;

    width: 116%;

}

.btn10:hover::after, .btn1O:hover::after{

    opacity:1;

    width: 120%;

}





/* ----banner---- */

.topBannerBg{

    width: 100%; display: inline-block;

    background: url("../images/bannerbg.jpg") 0 0 repeat-y;

    background-size: 100% 100%;

    padding-top: 120px;

/*

    background: rgb(24,4,6);

    background: -moz-linear-gradient(top,  rgba(24,4,6,1) 0%, rgba(36,37,41,1) 100%);

    background: -webkit-linear-gradient(top,  rgba(24,4,6,1) 0%,rgba(36,37,41,1) 100%);

    background: linear-gradient(to bottom,  rgba(24,4,6,1) 0%,rgba(36,37,41,1) 100%);

    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#180406', endColorstr='#242529',GradientType=0 );

*/



}

/*.topBanner{ background: url("../images/banner.jpg") center 46px no-repeat; background-size: 100%; width: 100%; display: inline-block; background-attachment: fixed; position: relative; padding-bottom: 100px;}*/

.topBanner{ background: url("../images/banner3.png") center 46px no-repeat; width: 100%; display: inline-block; background-attachment: fixed; position: relative; padding-bottom: 100px; height: 805px;}

/*.topBanner::after{ content: ""; position: absolute; left: 0; bottom: 0; width: 90%; height: 99px; background: #fff;}*/



.topBanner h3{ font-size: 42px; line-height: 49px; font-weight: 400; color: #fff; margin-bottom: 0; padding-bottom: 0; padding-top: 50px;}

.topBanner p{ font-size: 18px; line-height: 32px; font-weight: 400; color: #8A8A8A; padding-left: 63px; position: relative;}

.topBanner p::before{ content: ""; position: absolute; left: 0; top: 12px; width: 57px; height: 4px; background: #EC1D42;}

.blogPartA{ background: linear-gradient(to left, transparent 50%, #ffffff 50%); width: 100%; position: relative; top: 0px;}

.blogAinner{ background: #fff; width: 100%; padding-top: 77px;}

.blogAinner h5{ padding-top: 5px;}

.bpA_Left{ width: 100%; padding-top: 20px; position: relative; border-radius: 5px; overflow: hidden;}

.bpA_Left img{ width: 100%;}

.blogPartA h6{ font-size: 20px; line-height: 28px; font-weight: 500; color: #393939;}

.bpHvr{ 

    display: flex;

    position: absolute; 

    z-index: 9; 

    left: 0; 

    bottom: 0; 

    width: 100%;

    padding: 35px 35px 25px 35px;

    background: -moz-linear-gradient(top,  rgba(0,0,0,0) 0%, rgba(0,0,0,0.55) 59%, rgba(0,0,0,0.65) 70%);

background: -webkit-linear-gradient(top,  rgba(0,0,0,0) 0%,rgba(0,0,0,0.55) 59%,rgba(0,0,0,0.65) 70%);

background: linear-gradient(to bottom,  rgba(0,0,0,0) 0%,rgba(0,0,0,0.55) 59%,rgba(0,0,0,0.65) 70%);

filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#a6000000',GradientType=0 );

}

.bpDate{ width: 66px; height: 66px; display: flex; align-items: center; justify-content: center; flex-direction: column; background: #fff; border-radius: 3px; flex:none; margin-right: 23px; border: 2px solid #F0F0F0;}

.bpDate strong{ font-size: 28px; line-height: 30px; font-weight: 700; color: #EC1D42;}

.bpDate span{ font-size: 16px; line-height: 20px; font-weight: 500; color: #535353; display: inline-block; padding-top: 0;}

.bpHvr h3{ font-size: 30px; line-height: 36px; font-weight: 700; color: #ffffff; margin-right: 15px;}

.bpHvr p{ font-size: 16px; line-height: 32px; font-weight: 400; color: #ffffff;}

.bpA_Rgt{ width: 100%; display: inline-block; padding-top: 23px;}

.bpA_rgtBlock{ width: 100%; display: flex; padding-bottom: 30px;}

.bpA_rgtBlock img{ border-radius: 5px; width: 177px;}

.rgtBlogTxt{ padding-left: 20px;}

.bpA_Rgt h6{ font-size: 15px; line-height: 20px; font-weight: 400; color: #393939; margin: 0; padding: 0;}

.bpA_Rgt h5{ font-size: 22px; line-height: 30px; font-weight: 700; color: #151515; margin: 0; padding: 3px 0;}

.bpA_Rgt p{ font-size: 16px; line-height: 22px; font-weight: 400; color: #393939;}

.bpA_Rgt a{ font-size: 16px; line-height: 22px; font-weight: 400; color: #A3A3A3; text-decoration: none;}

.bpA_Rgt a:hover{ color: #EC1D42;}

.ViewAllPost{ background: #F0F0F0; border-radius: 8px; font-size: 18px; line-height: 24px; font-weight: 400; color: #8C9496; height: 66px; display: flex; align-items: center; justify-content: center;}

.ViewAllPost:hover{ background: #EC1D42; color: #fff!important;}



.blogPartB{ width: 100%; margin-bottom: 80px;}

.blogPartB .row{ border-bottom: 1px solid #DCDCDC; padding-bottom: 100px;}

.blogPartB h4{ padding-top: 30px;}

.blogPartB h5{ font-weight: 500; color: #000; padding-top: 20px; padding-left: 15px;}

.blogPartB h5 span{ font-size: 20px; font-weight: 500; color: #000; position: relative; top: -6px; padding-right: 20px;}

.quoteTxt{ width: 100%; font-size: 22px; line-height: 40px; font-weight: 400; color: #3A3A3A; font-style: italic; position: relative;}

.quoteTxt::before{ content: ""; position: absolute; left: -90px; top: 0; width: 85px; height: 85px; background: url("../images/cote.png") 0 0 no-repeat; background-size: 100%;}

.quoteTxt strong{ font-weight: 700; color: #000;}

.quotePdn{ width: 100%; padding-left: 90px;}



.tweetBg{ width: 100%;}

.tweetBg h6{ font-size: 24px; line-height: 30px; font-weight: 700; color: #151515; padding-bottom: 20px;}

.categoryTop{ width: 100%; display: flex; align-items: center; justify-content: space-between; padding-bottom: 45px;}

.catLft p{ font-size: 20px; line-height: 26px; font-weight: 500; color: #393939; }

.dropRight button{ 

    background: #F0F0F0; 

    border-radius: 8px; 

    width: 370px; 

    height: 66px;

    display: flex;

    align-items: center;

    justify-content: space-between;

    padding: 0 15px;

    font-size: 20px; 

    font-weight: 500;

    color: #414141;

    border: none!important;

}

.dropRight button i{ font-size: 27px; color: #9A9A9A;}

.dropRight button::after{ display: none;}

.dropRight .dropdown-menu{ left: inherit!important; right: 0; width: 370px;}

.dropRight button:hover, .dropRight button:active, .dropRight button:focus{ background: #ffe9ed!important; border: none;}



.catBlog{ padding-bottom: 35px;}

.catMain{ width: 100%; height: 100%;}

.cbImg{ width: 100%; position: relative; border-radius: 5px; }

.cbImg img{ border-radius: 5px; width: 100%; height: 340px; object-fit: cover;}

.cbShare{ position: absolute; z-index: 99; right: 0; bottom: 0; width: 120px; height: 120px; padding: 8px; display: flex; align-items: flex-end; justify-content: flex-end;

 background: linear-gradient(316.46deg, #2B2B2B -7.85%, rgba(43, 43, 43, 0) 44.88%);

border-radius: 5px;

}

.cbShare button{ background: transparent!important; border: none!important; outline: none!important; box-shadow: none!important; font-size: 30px;}

.cbShare button::after{ display: none;}

.cbShare button i{ color: #fff;}



.dropdown-menu-social{min-width:2.8rem; padding:2px;}

.social-facebook { background-color: #3b5898; color: #fff; }

.social-facebook:hover { background-color: #385186; color: #fff; -webkit-transition: all .3s ease; -o-transition: all .3s ease; transition: all .3s ease; }

.social-twitter { background-color: #1ea2f2; color: #fff; }

.social-twitter:hover { background-color: #1c99e5; color: #fff; }

.social-google { background-color: #f4422c; color: #fff; }

.social-google:hover { background-color: #C20806; color: #fff; }

.social-linkedin { background-color: #0179bd; color: #fff; }

.social-linkedin:hover { background-color: #0571ae; color: #fff; }

.social-instagram { background-color: #7a2276; color: #fff; }

.social-instagram:hover { background-color: #8b2a86; color: #fff; }

.social-rss { background-color: #ee802f; color: #fff; }

.social-pinterest { background-color: #c8232c; color: #fff; }

.social-pinterest:hover { background-color: #ba1f27; color: #fff; }

.social-youtube { background-color: #d30000; color: #fff; }

.social-youtube:hover { background-color: #ff0000; }

.social-snapchat-ghost { background-color: #fffc00; color: #fff; }

.social-snapchat-ghost:hover { background-color: #fffc00; color: #fff; }

.social-skype { background-color: #01baff; color: #fff; }

.social-skype:hover { background-color: #06aeed; color: #fff; }

.social-dribbble { background-color: #ff4f93; color: #fff; }

.social-dribbble:hover { background-color: #ef4788; color: #fff; }

.social-vimeo { background-color: #4bbdff; color: #fff; }

.social-vimeo:hover { background-color: #40aceb; color: #fff; }

.social-tumblr { background-color: #2c4862; color: #fff; }

.social-tumblr:hover { background-color: #2c4862; color: #fff; }

.social-vine { background-color: #00b489; color: #fff; }

.social-vine:hover { background-color: #049774; color: #fff; }

.social-foursquare { background-color: #3060df; color: #fff; }

.social-foursquare:hover { background-color: #2e5ad1; color: #fff; }

.social-stumbleupon { background-color: #eb4923; color: #fff; }

.social-stumbleupon:hover { background-color: #d7421f; color: #fff; }

.social-flickr { background-color: #f40083; color: #fff; }

.social-flickr:hover { background-color: #df077b; color: #fff; }

.social-rss { background-color: #ff6702; color: #fff; }

.social-rss:hover { background-color: #ff6702; color: #fff; }







.catBlogBtm{ width: 100%; display: flex; padding-top: 20px;}

.catBLft{ margin-right: 20px;}

.catBLft .bpDate{ margin-right: 0; margin-bottom: 15px;}

.catView{ width: 100%; padding-bottom: 15px; display: inline-flex; align-items: center; justify-content: center; flex-direction: column; font-size: 14px; line-height: 25px; font-weight: 500; color: #9C9C9C!important;}

.catView i{ font-size: 27px;}

.catView:hover{ text-decoration: none; color: #EC1D42!important;}

.catBRgt p{ font-size: 16px; line-height: 32px; font-weight: 400; color: #393939; margin-bottom: 20px;}

.readMore{ font-size: 16px; line-height: 22px; font-weight: 500; color: #9C9C9C;}

.readMore i{ font-size: 25px; position: relative; top: 5px; margin-left: 7px; opacity: 0;}

.readMore:hover{ text-decoration: none; color: #EC1D42;}

.readMore:hover i{ opacity: 1;}





.blogDetailTop{ width: 100%; padding-top: 170px;}

.bdetail{ width: 100%; max-width: 1408px; margin: 0 auto;}

.blogDetailTop .cbImg img{ height: auto;}

.blogDetailTop .catBlogBtm{ padding-top: 30px;}

.blogDetailTop h3{ font-size: 52px; line-height: 62px;}

.blogDetailTop .catBRgt p{ font-size: 18px;}

.blogDetailTop .bpDate { width: 95px; height: 95px;}

.blogDetailTop .bpDate strong { font-size: 42px; line-height: 45px;}

.blogDetailTop .catView i{ font-size: 32px;}

.blogDetailTop h6{ font-size: 30px; line-height: 36px; font-weight: 700; color: #151515; padding: 30px 0 20px;}

/*.detlImg{ padding-top: 30px; padding-bottom: 40px;}*/

.detlImg img{ width: 100%; height: 500px; object-fit: cover;}

.recentComment{ width: 100%; border-top: 1px solid #DCDCDC; padding-top: 20px; margin-top: 20px;}

.RelatedBlogslide{ margin-top: 80px; padding-bottom: 30px;}

.RelatedBlogslide h6{ padding: 0; font-size: 28px; line-height: 34px;}

.RelatedBlogslide p{ font-size: 16px; line-height: 30px;}







.form-subscribe

{

  max-width:600px;

  margin:0 auto

}

.form-subscribe .form-control

{

  background-color:#eee;

  padding-left:24px;

  padding-right:24px;

  letter-spacing:1px;

  border:none;

  border-top-left-radius:36px;

  border-bottom-left-radius:36px

}

.form-subscribe .form-control.focus,.form-subscribe .form-control:focus

{

  z-index:2;

  background-color:hsla(0,0%,100%,.8)

}

.form-subscribe .btn

{

  border-top-right-radius:36px;

  border-bottom-right-radius:36px;

  background:#EC1D42;

  border-color:#EC1D42;

  height:46.5px;

}

.font-alt{ font-size: 23px;}

.newsLtr{ padding: 50px 0 30px; border-top: 1px solid #eee; margin-top: 50px;}



.amazon_mobile1 {
    display:none;
}
.amazon_mobile2 {
    display:none;
}




/* ----footer---- */

footer {

    background: #232529;

    color: #fff;

    height: 72px;

    margin-top: 50px;

    display: flex; 

    align-items: center;

    visibility: visible!important;

}

.footerInner{ display: flex; align-items: center; justify-content: space-between;}

footer p{ margin: 0; font-size: 14px; line-height: 20px; font-weight: 400; color: #A0A0A0;}

footer p a{ font-weight: 700; color: #fff; text-decoration: none;}

footer p a:hover{ color: #EC1D42;}

.siteSearch {display: flex;justify-content: space-between;margin: 30px 0 30px;}
.siteSearch input[type="text"] {background: #F0F0F0;
    border-radius: 8px;
    width: 68%;
    height: 56px;
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 0 15px;
    font-size: 20px;
    font-weight: 500;
    color: #414141;
    border: none!important;}
.siteSearch input[type="submit"] {    padding: .5rem 1rem;width: 30%;
    font-size: 1.25rem;
    line-height: 1.5;
    border-radius: .3rem;color: #fff;
    background-color: #dc3545;
    border-color: #dc3545;
height: 56px;}

@media(max-width:1399px){

    h1{ font-size: 74px; line-height: 103px}

    h2{ font-size: 74px; line-height: 84px;}

    h3{ font-size: 43px; line-height: 53px;}

    h4{ font-size: 38px; line-height: 45px;}

    h6{ font-size: 24px; line-height: 32px;}

    .bpA_rgtBlock img{ width: 150px; object-fit: cover;}

}

@media(max-width:1299px){

    .topBanner{ background-position: 30% 46px;}

}

@media(max-width:1199px){

    h1{ font-size: 77px; line-height: 90px}

    h2{ font-size: 63px; line-height: 73px}

    h3{ font-size: 38px; line-height: 46px}

    header{ height: 80px;}

    .bpHvr h3{ font-size: 22px; line-height: 30px;}

    .bpA_Rgt h5{ font-size: 18px;}

    .bpA_rgtBlock img{ width: 110px;}

    .topBanner h3{ padding-top: 50px;}

}

@media(max-width:991px){

    h2{ font-size: 57px;}

    .scrlHeader{ width: 100%; display: block;}

    header{ position: static; height:160px;}

    .topBannerBg{ padding-top: 0;}

   header .navbar-collapse{ position: absolute; z-index: 99; left: 0; top: 62px; background: #ec1d42; min-width: 200px; box-shadow: 0 0 5px #000;}

    header .navbar-nav li{ margin: 0;}

    header .navbar-nav li a{ padding: 10px 15px; display: block;}  

    header .navbar-nav li a:hover{ background: #000;}

    header .navbar-toggler{ padding: 4px; font-size: 40px; color: #fff; height: 46px; box-shadow: none; outline: none;}

/*    .topBanner{ height: auto; background-size: 60%;}*/

    h1{ font-size: 60px; line-height: 70px; padding-bottom: 15px;}

    .topBanner p{ line-height: 26px; padding-left: 50px;}

    .topBanner p::before{ width: 46px;}

    .newsLeterBtn{ flex: 1;}

    .bookFrame{ text-align: center;}

    .bookFrame img{ width: 500px;}

    .categoryTop{ flex-direction: column;}

    .catLft{ text-align: center; padding-bottom: 25px;}

    .quotePdn{ padding-left: 0; text-align: center; background: none;}

    .quoteTxt::before{ display: none;}

    .blogPartB .row{ padding-bottom: 40px;}

    .blogPartB{ margin-bottom: 40px;}

    .blogDetailTop{ padding-top: 40px;}

    .blogDetailTop h3{ font-size: 28px; line-height: 40px;}

    .blogDetailTop h6{ font-size: 25px; line-height: 33px;}

    .RelatedBlogslide .bpDate{ width: 70px; height: 70px;}

    .RelatedBlogslide .bpDate strong{ font-size: 32px; line-height: 40px;}

    .RelatedBlogslide .catBLft{ margin-right: 10px;}

    header .navbar-nav li a::after{ background-color: #fff;}

    .navbar-toggler-icon{ position: relative;}

    header .navbar-toggler[aria-expanded="true"] i{ display: none;}   

     header .navbar-toggler[aria-expanded="true"] .navbar-toggler-icon::before{ 

        content: "\2715"; 

        position: absolute; 

        z-index: 9; 

        left: 10px; 

        top: 0; 

        font-size: 33px;

    } 
    
.amazon_ad {
    display:block;
}
.amazon_mobile1 {
    display:none;
}
.amazon_mobile2 {
    display:none;
}


}

@media(max-width:767px){   

    .newsLeterBtn{ margin: 0 20px;}

    .topBanner{ height: auto; background-size: 150%; background-attachment: inherit; background-position: 0 0; padding-top: 390px;}

    .bpHvr{ display: inherit; position: static;}

    .bpDate { margin-bottom: 20px;}

    h2{ font-size: 45px; line-height: 55px;}

    .resCarousel-inner .item{ padding-right: 15px!important;}

    .detlImg img{ margin-bottom: 20px;}

    .bdetail .catBlogBtm{ flex-direction: column;}

    .bdetail .catBlogBtm .catBLft{ margin-right: 0; display: flex; flex-direction: column;}

    .bdetail .catView{ width: auto; margin: 0 15px;}

    .logo {

    text-align: center;

    margin: 0px 0 10px;

}

.blog-img {width: 100%;}

.blog-img img {width: 100%;  height: auto;}

}

@media(max-width:700px){

    .topBanner{ padding-top: 370px;}
           .amazon_ad {
    display:none;
}
.amazon_mobile1 {
    display:block;
}
.amazon_mobile2 {
    display:none;
} 

}

   

@media(max-width:600px){ 

    .topBanner{ padding-top: 292px;}

    .footerInner{ flex-direction: column; padding-top: 15px;}

    footer{ height: auto; padding-bottom: 10px;}

    footer p{ text-align: center; padding-bottom: 10px;}   



}

@media(max-width:575px){

     .amazon_ad {
    display:none;
}
.amazon_mobile1 {
    display:block;
}
.amazon_mobile2 {
    display:none;
}  

}

@media(max-width:480px){ 
    .amazon_ad {
    display:none;
}
.amazon_mobile1 {
    display:block;
}
.amazon_mobile2 {
    display:none;
}

    .topBanner{ padding-top: 223px;}

    h1{ font-size: 47px;}

    header .navbar-toggler{ font-size: 30px; padding-top: 6px;}

   .newsLeterBtn{ margin: 0 10px; font-size: 13px; width: 145px; height: 40px; line-height: 40px;}

    .social-circle li a{ width: 25px; height: 25px; margin: 0; font-size: 17px;}

    ul.social-network li{ margin: 0;}

    .dropRight, .dropRight button, .dropRight .dropdown-menu{ width: 100%;}

    .blogPartB h5{ display: flex; flex-direction: column; padding-left: 0;}

    .RelatedBlogslide h3{ font-size: 20px;}

    .RelatedBlogslide .leftRs, .RelatedBlogslide .rightRs{ top: -56px; width: 35px; height: 35px; font-size: 20px; padding: 0px;}

    .RelatedBlogslide .leftRs{ right: 75px;}

    .form-subscribe .btn{ font-size: 15px;}

    .form-subscribe .form-control{ font-size: 15px;}

}

@media(max-width:382px){

   .newsLeterBtn {

    margin: 0 6px;

    font-size: 13px;

    width: 145px;

}

	.single .catBRgt img {

		width: 100%;

		height: auto;

	}

	.blogDetailTop .catBRgt p{

		text-align: justify;

	}

}

@media(max-width:360px){ 

.topBanner{ padding-top: 170px;}

}



.SandboxRoot.env-bp-min .timeline-Tweet-text {

    font-size: 18px !important;

}

.bpDate span{
    font-size: 12px;
}